uninstall

Peter Buelow pete at putzin.net
Tue Nov 26 17:32:37 EST 2002


  There is a problem with 10-12 and the redhat 2.4.18-17 kernel. You can
either upgrade to the newer 2.4.18-18 kernel, or use the 2.4.18-14
kernel. Either will work. However, your problem doesn't seem to be
related to this. Can you post the errors? There isn't anything to
uninstall at this point, and hostap really doesn't touch the kernel
sources so your problem is probably that there isn't a valid .config
file in /usr/src/linux or that it's configured funny. Errors will help.

>
>
>> Hi, I installed hostap-2002-10-12 on redhat 8.0. But I need to
>> reinstall hostap-2002-9-12. Is there anyway I can uninstall the
>> previous driver and compile the new one? I got compilation errors
>> while trying to compile the new one. After that, the old one doesn't
>> compile either.
>>
>> thanks.
>>
>> min
>>
>>
>>
>
> _______________________________________________
> HostAP mailing list
> HostAP at shmoo.com
> http://lists.shmoo.com/mailman/listinfo/hostap


-- 
"They that would give up essential liberty for temporary safety
deserveneither liberty nor safety." Benjamin Franklin
--
Peter Buelow
pete at putzin.net






More information about the HostAP mailing list